# makefile for all sample code

SUBDIRS = \
	add-ons \
	application_kit \
	drivers \
	game_kit \
	graphics \
	input_server \
	interface_kit \
	intro \
	kernel_kit \
	languages \
	midi_kit \
	media_kit \
	modules \
	network_kit \
	open_gl \
	portability \
	screen_savers \
	storage_kit \
	support_kit \
	translation_kit

default .DEFAULT :
	-@for f in $(SUBDIRS) ; do \
		$(MAKE) -C $$f -f makefile.all $@; \
	done
